[SciPy-user] No gplt or xplt?

Nils Wagner nwagner at iam.uni-stuttgart.de
Tue Apr 18 09:20:58 CDT 2006


Ron Kneusel wrote:
> Ok, I finally got umfpack built and installed and I get no errors now when I 
> do:
>
>   
>>>> import scipy
>>>>         
>
> Thanks to all those who helped out!
>
> However, the gplt and xplt packages do not appear to be installed.  What 
> additional modules are required to get them working?  I'm using Fedora Core 
> 5.
>
> Ron
>
>
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.net
> http://www.scipy.net/mailman/listinfo/scipy-user
>   
    # Gist-based plotting library for X11
    #config.add_subpackage('xplt')

It is disabled.
See the setup.py file in scipy/Lib/sandbox

Nils



More information about the SciPy-user mailing list